#!/bin/sh
# $Id: .common.sh,v 1.2 2004/10/15 01:38:23 saturnero Exp $

print_error()
{
    echo "Something went wrong, check errors above!"
    echo "press return to continue"
    read nada
    exit 1
}
